/*****************************/
/*** Core html setup stuff ***/
/*****************************/

@import url("basic.css");
@import url("calendar.css");

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color:#333333;
	background-image: url(/templates/socionika/images/b2.png);
}
.background {
	background-image: url(/templates/socionika/images/fon.gif);
	vertical-align: top;
}
.fon1 {
	background-image: url(/templates/socionika/images/fon1.gif);
	background-repeat: repeat-y;
	width: 1003px;
}

.m1 {
	background-color: #FFFFFF;
	background-image: url(/templates/socionika/images/s_25.png);
	background-repeat: repeat-y;
	background-position: left;
	height: 50px;
	width: 202px;
}
.ochudjava {
	background-image: url(/templates/socionika/images/shapka1.gif);
	background-repeat: no-repeat;
	height: 132px;
	width: 338px;
}
.left_top {
	background-image: url(/templates/socionika/images/left.gif);
	background-repeat: repeat-y;
	background-position: left;
	width: 214px;
	background-color: #FFFFFF;
}
.right_top {
	background-image: url(/templates/socionika/images/right.gif);
	background-repeat: repeat-y;
	width: 11px;
}
.menul {
	background-image: url(/templates/socionika/images/menu_top1.gif);
	background-repeat: no-repeat;
	height: 26px;
	width: 19px;
}
.menuc {
	background-image: url(/templates/socionika/images/menu_top2.gif);
	background-repeat: repeat-x;
	height: 26px;
}

.m2 {
	background-image: url(/templates/socionika/images/s_08.png);
	background-repeat: repeat-x;
	height: 50px;
}
.menut {
	background-image: url(/templates/socionika/images/menu_ten2.gif);
	background-repeat: repeat-x;
	height: 19px;
}
.listok_top {
	background-image: url(/templates/socionika/images/listok_top.jpg);
	background-repeat: no-repeat;
	height: 13px;
	width: 240px;
}
.listok_fon {
	background-image: url(/templates/socionika/images/listok_fon.jpg);
	background-repeat: repeat-y;
	width: 240px;
}
.listok_bottom {
	background-image: url(/templates/socionika/images/listok_bottom.jpg);
	height: 32px;
	width: 240px;
}
.mod_left_gray {
	background-image: url(/templates/socionika/images/mr2.gif);
	background-repeat: repeat-y;
	width: 240px;
}
.mr1 {
	background-image: url(/templates/socionika/images/mr1.gif);
	background-repeat: no-repeat;
	height: 13px;
	width: 240px;
}
.mr2 {
	background-image: url(/templates/socionika/images/mr3.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 204px;
}

.mod_left_blue {
	background-image: url(/templates/socionika/images/module_left_blue.gif);
	background-repeat: no-repeat;
	height: 154px;
	width: 214px;
}
.mod_right_blue {
	background-image: url(/templates/socionika/images/module_right_blue.gif);
	background-repeat: no-repeat;
	height: 110px;
	width: 240px;
	background-position: bottom;
}
.mod_right_gray {
	background-image: url(/templates/socionika/images/module_right_gray.jpg);
	background-repeat: no-repeat;
	height: 195px;
	width: 214px;
}
.bot_l {
	background-image: url(/templates/socionika/images/bottom_l.jpg);
	background-repeat: no-repeat;
	height: 151px;
	width: 214px;
}
.bot_c {
	background-image: url(/templates/socionika/images/bottom_c.jpg);
	background-repeat: repeat-x;
	height: 151px;
}
.bot_r {
	background-image: url(/templates/socionika/images/bottom_r.jpg);
	background-repeat: no-repeat;
	height: 151px;
	width: 17px;
}

.m3 {
	background-image: url(/templates/socionika/images/s_07.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 19px;
}
.m4 {
	background-image: url(/templates/socionika/images/s_09.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 50px;
	width: 218px;
}
.m5 {
	background-image: url(/templates/socionika/images/s_12.png);
	background-repeat: no-repeat;
	height: 194px;
	width: 262px;
}
.m6 {
	background-image: url(/templates/socionika/images/s_14.png);
	background-repeat: repeat-y;
	width: 262px;
}
.m7 {
	background-image: url(/templates/socionika/images/s_13.png);
	background-repeat: no-repeat;
	height: 281px;
	width: 262px;
}
.m8 {
	background-image: url(/templates/socionika/images/s_16.png);
	background-repeat: no-repeat;
	height: 182px;
	width: 262px;
}
.m9 {
	background-image: url(/templates/socionika/images/s_17.png);
	background-repeat: repeat-x;
	height: 182px;
	background-position: bottom;
}
.m10 {
	background-image: url(/templates/socionika/images/s_23.png);
	background-repeat: no-repeat;
	width: 218px;
	background-position: bottom;
}
.m11 {
	background-image: url(/templates/socionika/images/s_24.png);
	background-repeat: repeat-y;
	width: 218px;
}
.m12 {
	background-image: url(/templates/socionika/images/s_10.png);
	background-repeat: repeat-y;
	width: 218px;
}
.m13 {
	background-image: url(/templates/socionika/images/s_20.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 218px;
}
.m14 {
	background-image: url(/templates/socionika/images/s_19.png);
	background-repeat: no-repeat;
	height: 237px;
	width: 218px;
}
.m15 {
	background-image: url(/templates/socionika/images/s_24.png);
	background-repeat: repeat-y;
	background-position: right;
	width: 17px;
}
.m16 {
	background-image: url(/templates/socionika/images/s_26.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 182px;
	width: 218px;
}




.context {
	background-image: url(/templates/socionika/images/s_11.png);
	background-repeat: repeat-y;
}
.s2 {
	background-image: url(/templates/socionika/images/s2.gif);
	background-repeat: repeat-y;
}
.s1 {
	background-image: url(/templates/socionika/images/s1.gif);
	background-repeat: no-repeat;
	height: 13px;
	width: 214px;
}
.s3 {
	background-image: url(/templates/socionika/images/s3.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 125px;
	width: 214px;
}
.g2 {
	background-image: url(/templates/socionika/images/g2.gif);
	background-repeat: repeat-y;
}
.g1 {
	background-image: url(/templates/socionika/images/g1.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 12px;
	width: 214px;
}
.g3 {
	background-image: url(/templates/socionika/images/g3.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 106px;
	width: 214px;
}


.m17 {
	background-image: url(/templates/socionika/images/s_27.png);
	background-repeat: no-repeat;
	background-position: top;
	height: 50px;
	width: 218px;
}




.logo {
	background-image: url(/templates/dnk/images/dnk_02.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 179px;
	max-width: 1017px;
	width: 223px;
}
.tel {
	background-image: url(/templates/dnk/images/dnk_03.png);
	background-repeat: no-repeat;
	background-position: right;
	height: 128px;
	width: 226px;
}

.line {
	background-image: url(/templates/moresushi_home/images/ms_redline.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}

.ptext {
	text-align: left;
	text-indent: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 50px;
}

input.button { cursor: pointer; }

/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_separator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}

#pillmenu a#active_menu-nav {

	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
}

#leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;
}

#maincolumn,
#maincolumn_full {
	margin-left: 20%;
	padding-left: 15px;
	width: 75%;
}

#maincolumn_full {
	margin-left: 0;
	padding: 0;	
	width: 100%;
}

table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h2, .contentheading {
  font-weight: bold;
  font-family: Arial,sans-serif;
  font-size: 1.5em;
  color:#003366;
  margin-bottom: 10px;
  text-align: left;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

h3, .componentheading, table.moduletable th, legend {
  font-weight: bold;
  font-family: Arial,sans-serif;
  font-size: 1.5em;
  color:#003366;
  margin-bottom: 10px;
  text-align: left;
  margin-left: 20px;
  padding-top: 20px;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
	font-size: 12px;
}
.pagenav {
	font-size: 12px;
}
/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-top:2px;
	line-height: 30px;
	color:#003366;
	text-align:left;
	font-style:italic;
	font-weight:bold;
}

a.mainlevel:hover {
	text-decoration:underline;
}
a.mainlevel-2:link, a.mainlevel-2:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top:5px;
	line-height: 25px;
	color:#003366;
	text-align:left;
}

a.mainlevel-2:hover {
	text-decoration:underline;
}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin-left: 20px;
	margin-right: 20px;
	margin-top: 10px;
	padding: 0;
	width: auto;
	color:#333333;
	font-size: 12px;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}



/* module control elements */
table.moduletable-left {
margin-left: 10px;
margin-bottom: 20px;
}

table.moduletable-2 {
margin-left: 10px;
margin-bottom: 20px;
}
table.moduletable-3 {
margin-left: 30px;
}
table.moduletable-user4 {
margin-left: 5px;
padding-top: 10px;
}
table.moduletable-user4 th{
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
}
table.moduletable-user4 td{
padding-left: 4px;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
font-weight:bold;
font-style:italic;
}
table.moduletable-user4 td a:link, table.moduletable-user4 td a:visited{
padding-left: 120px;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:right;
font-weight:bold;
font-style:italic;
}
table.moduletable-user4 td a:hover{
padding-left: 120px;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:right;
font-weight:bold;
font-style:italic;
text-decoration:underline;
}
table.moduletable-top2 {
margin-top: 3px;
}
table.moduletable {
padding-left: 25px;
color:#333333;
}

table.moduletable th{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
}
table.moduletable td{
padding-left: 5px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
}
table.moduletable-rss {
padding-left: 20px;
padding-top: 10px;
padding-bottom: 20px;
color:#333333;
}

table.moduletable-rss th{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
}
table.moduletable-rss td{
padding-left: 0px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
}
table.moduletable-alt {
padding-left: 20px;
color:#333333;
}

table.moduletable-alt th{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
}
table.moduletable-alt td{
padding-left: 0px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
}

table.moduletable-right {
margin-left: 40px;
color:#333333;
}

table.moduletable-right th{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
}
table.moduletable-right td{
padding-top: 3px;
line-height:20px;
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
}

table.moduletable-user2 {
margin-left: 30px;
margin-bottom: 10px;
color:#333333;
}

table.moduletable-user2 th{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
padding-bottom:15px;
}
table.moduletable-user2 td{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
}

table.moduletable-user5 {
padding-left: 25px;
color:#333333;
}
table.moduletable-user5 th{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
text-align:left;
padding-bottom:5px;
padding-top:15px;
}
table.moduletable-user5 td{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
padding-bottom:15px;
}
table.moduletable-footer {
padding-left: 10px;
color:#333333;
}

table.moduletable-footer td{
color:#003366;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
font-style:italic;
font-weight:bold;
padding-bottom: 10px;
}

table.moduletable-search {
margin-top: 2px;
color:#333333;
}

table.moduletable-contact {
margin-left: 40px;
}

table.moduletable-contact td{
padding-top: 1px;
line-height:20px;
color:#003366;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:left;
font-style:italic;
font-weight:bold;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Search*/
.button-search {
	background-color:#CCCCCC;
	color:#003366;
	font-size: 11px;
	border: 1px solid #515151;
	}

.inputbox-search {
	background: #FBFBFB;
	color:#003366;
	font-size: 11px;
	border: 1px solid #515151;
	}
.button {
	background-color:#CCCCCC;
	color:#003366;
	font-size: 11px;
	border: 1px solid #515151;}
/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}
/** IE bugs: a:link, a:visited, a:hover need to be styled as well; does not display separator... workaround? */
/** customize colors here */
a.mainlevel-son-of-suckerfish-horizontal, a.mainlevel_active-son-of-suckerfish-horizontal, a.mainlevel_current-son-of-suckerfish-horizontal,
a.mainlevel-son-of-suckerfish-horizontal:link, a.mainlevel_active-son-of-suckerfish-horizontal:link, a.mainlevel_current-son-of-suckerfish-horizontal:link,
a.mainlevel-son-of-suckerfish-horizontal:visited, a.mainlevel_active-son-of-suckerfish-horizontal:visited, a.mainlevel_current-son-of-suckerfish-horizontal:visited {
	color: white;
	font-weight:bold;
	font-style:italic;
	width:100%;
	height:18px;
}

a.mainlevel-son-of-suckerfish-horizontal:hover, a.mainlevel_active-son-of-suckerfish-horizontal:hover, a.mainlevel_current-son-of-suckerfish-horizontal:hover {
	color: white;
	font-weight:bold;
	font-style:italic;
}

a.sublevel-son-of-suckerfish-horizontal, a.sublevel_active-son-of-suckerfish-horizontal, a.sublevel_current-son-of-suckerfish-horizontal,
a.sublevel-son-of-suckerfish-horizontal:link, a.sublevel_active-son-of-suckerfish-horizontal:link, a.sublevel_current-son-of-suckerfish-horizontal:link,
a.sublevel-son-of-suckerfish-horizontal:visited, a.sublevel_active-son-of-suckerfish-horizontal:visited, a.sublevel_current-son-of-suckerfish-horizontal:visited {
	background-color:#E1DFFF;
	color: #003399;
	width:100%;
}

a.sublevel-son-of-suckerfish-horizontal:hover, a.sublevel_active-son-of-suckerfish-horizontal:hover, a.sublevel_current-son-of-suckerfish-horizontal:hover {
	background-color: #C6CEFF;
	color: #003399;
}

ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel-son-of-suckerfish-horizontal, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_active-son-of-suckerfish-horizontal, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_current-son-of-suckerfish-horizontal,
ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel-son-of-suckerfish-horizontal:link, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_active-son-of-suckerfish-horizontal:link, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_current-son-of-suckerfish-horizontal:link,
ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel-son-of-suckerfish-horizontal:visited, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_active-son-of-suckerfish-horizontal:visited, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_current-son-of-suckerfish-horizontal:visited {
	background-color: #E2E3E7;
	color: #003399;
}

ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel-son-of-suckerfish-horizontal:hover, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_active-son-of-suckerfish-horizontal:hover, ul.mainlevel-son-of-suckerfish-horizontal ul ul a.sublevel_current-son-of-suckerfish-horizontal:hover {
	background-color: #CACACA;
	color: #003399;
}

ul.mainlevel-son-of-suckerfish-horizontal .expanded {
	display: block;
	padding-right: 10px;
}

ul.mainlevel-son-of-suckerfish-horizontal ul .expanded {

}


/** customize style / layout here */

a.mainlevel-son-of-suckerfish-horizontal, a.mainlevel_active-son-of-suckerfish-horizontal, a.mainlevel_current-son-of-suckerfish-horizontal, span.mainlevel-son-of-suckerfish-horizontal,
a.mainlevel-son-of-suckerfish-horizontal:link, a.mainlevel_active-son-of-suckerfish-horizontal:link, a.mainlevel_current-son-of-suckerfish-horizontal:link,
a.mainlevel-son-of-suckerfish-horizontal:visited, a.mainlevel_active-son-of-suckerfish-horizontal:visited, a.mainlevel_current-son-of-suckerfish-horizontal:visited,
a.mainlevel-son-of-suckerfish-horizontal:hover, a.mainlevel_active-son-of-suckerfish-horizontal:hover, a.mainlevel_current-son-of-suckerfish-horizontal:hover,
a.sublevel-son-of-suckerfish-horizontal, a.sublevel_active-son-of-suckerfish-horizontal, a.sublevel_current-son-of-suckerfish-horizontal, span.sublevel-son-of-suckerfish-horizontal,
a.sublevel-son-of-suckerfish-horizontal:link, a.sublevel_active-son-of-suckerfish-horizontal:link, a.sublevel_current-son-of-suckerfish-horizontal:link,
a.sublevel-son-of-suckerfish-horizontal:visited, a.sublevel_active-son-of-suckerfish-horizontal:visited, a.sublevel_current-son-of-suckerfish-horizontal:visited,
a.sublevel-son-of-suckerfish-horizontal:hover, a.sublevel_active-son-of-suckerfish-horizontal:hover, a.sublevel_current-son-of-suckerfish-horizontal:hover {
	font-weight: bold;
	font-size: 100%;
	text-align: left;
	text-decoration: none;
	display: block;
	padding: 0.3em 0.5em 0.3em 0.5em;	/* top, right, bottom, left */
}

a.mainlevel-son-of-suckerfish-horizontal, a.mainlevel_active-son-of-suckerfish-horizontal, a.mainlevel_current-son-of-suckerfish-horizontal, span.mainlevel-son-of-suckerfish-horizontal {
}

a.sublevel-son-of-suckerfish-horizontal, a.sublevel_active-son-of-suckerfish-horizontal, a.sublevel_current-son-of-suckerfish-horizontal, span.sublevel-son-of-suckerfish-horizontal {
	font-size: 90%;
	border-top: none;
	height: 1%;	/* this is required for the IE to cause the "hasLayout" property and make the whole anchor clickable - "Holly Hack" */
}

#active_menu-son-of-suckerfish-horizontal,
a.mainlevel_active-son-of-suckerfish-horizontal, a.mainlevel_current-son-of-suckerfish-horizontal,
a.mainlevel_active-son-of-suckerfish-horizontal:link, a.mainlevel_current-son-of-suckerfish-horizontal:link,
a.mainlevel_active-son-of-suckerfish-horizontal:visited, a.mainlevel_current-son-of-suckerfish-horizontal:visited,
a.mainlevel_active-son-of-suckerfish-horizontal:hover, a.mainlevel_current-son-of-suckerfish-horizontal:hover,
a.sublevel_active-son-of-suckerfish-horizontal, a.sublevel_current-son-of-suckerfish-horizontal,
a.sublevel_active-son-of-suckerfish-horizontal:link, a.sublevel_current-son-of-suckerfish-horizontal:link,
a.sublevel_active-son-of-suckerfish-horizontal:visited, a.sublevel_current-son-of-suckerfish-horizontal:visited,
a.sublevel_active-son-of-suckerfish-horizontal:hover, a.sublevel_current-son-of-suckerfish-horizontal:hover {
	font-weight: bold;
}

ul.mainlevel-son-of-suckerfish-horizontal, .mainlevel-son-of-suckerfish-horizontal ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index: 100;
}

ul.mainlevel-son-of-suckerfish-horizontal li {
	padding: 0;
	margin: 0;
	background: none;
	float: left;
}

ul.mainlevel-son-of-suckerfish-horizontal li li {
	position: relative;
	display: block;
	width: 10em;
}


ul.mainlevel-son-of-suckerfish-horizontal ul {
	display: block;
	position: absolute;
	left: -999em;
	margin: -0.2em 0 0 0em;
	width: 100%;
	height: auto;
	z-index: 101;
}

ul.mainlevel-son-of-suckerfish-horizontal li li ul {
	margin: -1.8em 0 0 10em;
	z-index: 102;
}


/** IE7.0 workaround */
ul.mainlevel-son-of-suckerfish-horizontal li:hover, ul.mainlevel-son-of-suckerfish-horizontal li.hover {
	position: static;
}


/** general on-mouse-over display */

ul.mainlevel-son-of-suckerfish-horizontal li:hover ul,
ul.mainlevel-son-of-suckerfish-horizontal li.hover ul {
	left: auto;
}

ul.mainlevel-son-of-suckerfish-horizontal li:hover ul ul,
ul.mainlevel-son-of-suckerfish-horizontal li.hover ul ul {
	left: 999em;
}

ul.mainlevel-son-of-suckerfish-horizontal li:hover ul li:hover ul,
ul.mainlevel-son-of-suckerfish-horizontal li.hover ul li.hover ul {
	left: 1em;

}


ul.mainlevel-son-of-suckerfish-horizontal, ul.mainlevel-son-of-suckerfish-horizontal li li {
	clear: left;
}

/** separator */
span.mainlevel-son-of-suckerfish-horizontal, span.sublevel-son-of-suckerfish-horizontal {
	display: block;
	width: 1em;
	border-width: 0px;
	margin-left: 1em;
	padding: 0;
	padding-top: 1px;
}

/** IE5.0/win workaround: the ">" is handled like a "," */
ul.mainlevel-son-of-suckerfish-horizontal > ul.mainlevel-son-of-suckerfish-horizontal {
	position: absolute;
	top: 5em;	/* change the absolute position for IE5.0 here */
}
ul.mainlevel-son-of-suckerfish-horizontal > ul.mainlevel-son-of-suckerfish-horizontal li.hover ul {
	margin: 0.1em 0 0 0em;	/* top, right, bottom, left */
}
ul.mainlevel-son-of-suckerfish-horizontal > ul.mainlevel-son-of-suckerfish-horizontal li.hover ul ul {
	margin: -1.6em 0 0 10em;	/* top, right, bottom, left */
}




/** ---------------------------------------------------------- */
/** customize colors here */
a.mainlevel-son-of-suckerfish-vertical, a.mainlevel_active-son-of-suckerfish-vertical, a.mainlevel_current-son-of-suckerfish-vertical,
a.mainlevel-son-of-suckerfish-vertical:link, a.mainlevel_active-son-of-suckerfish-vertical:link, a.mainlevel_current-son-of-suckerfish-vertical:link,
a.mainlevel-son-of-suckerfish-vertical:visited, a.mainlevel_active-son-of-suckerfish-vertical:visited, a.mainlevel_current-son-of-suckerfish-vertical:visited {
	background-color: red;
	color: white;
}

a.mainlevel-son-of-suckerfish-vertical:hover, a.mainlevel_active-son-of-suckerfish-vertical:hover, a.mainlevel_current-son-of-suckerfish-vertical:hover {
	background-color: #E0E0E0;
	color: red;
}

a.sublevel-son-of-suckerfish-vertical, a.sublevel_active-son-of-suckerfish-vertical, a.sublevel_current-son-of-suckerfish-vertical,
a.sublevel-son-of-suckerfish-vertical:link, a.sublevel_active-son-of-suckerfish-vertical:link, a.sublevel_current-son-of-suckerfish-vertical:link,
a.sublevel-son-of-suckerfish-vertical:visited, a.sublevel_active-son-of-suckerfish-vertical:visited, a.sublevel_current-son-of-suckerfish-vertical:visited {
	background-color: green;
	color: white;
}

a.sublevel-son-of-suckerfish-vertical:hover, a.sublevel_active-son-of-suckerfish-vertical:hover, a.sublevel_current-son-of-suckerfish-vertical:hover {
	background-color: #E0E0E0;
	color: green;
}

ul.mainlevel-son-of-suckerfish-vertical ul ul a.sublevel-son-of-suckerfish-vertical, ul.mainlevel-son-of-suckerfish-vertical ul ul a.sublevel_active-son-of-suckerfish-vertical, ul.mainlevel-son-of-suckerfish-vertical ul ul a.sublevel_current-son-of-suckerfish-vertical,
ul.mainlevel-son-of-suckerfish-vertical ul ul a.sublevel-son-of-suckerfish-vertical:link, ul.mainlevel-son-of-suckerfish-vertical ul ul a.sublevel_active-son-of-suckerfish-vertical:link, ul.mainlevel-son-of-suckerfish-vertical ul ul a.sublevel_current-son-of-suckerfish-vertical:link,
ul.mainlevel-son-of-suckerfish-vertical ul ul a.sublevel-son-of-suckerfish-vertical:visited, ul.mainlevel-son-of-suckerfish-vertical ul ul a.sublevel_active-son-of-suckerfish-vertical:visited, ul.mainlevel-son-of-suckerfish-vertical ul ul a.sublevel_current-son-of-suckerfish-vertical:visited {
	background-color: blue;
	color: white;
}

ul.mainlevel-son-of-suckerfish-vertical ul ul a.sublevel-son-of-suckerfish-vertical:hover, ul.mainlevel-son-of-suckerfish-vertical ul ul a.sublevel_active-son-of-suckerfish-vertical:hover, ul.mainlevel-son-of-suckerfish-vertical ul ul a.sublevel_current-son-of-suckerfish-vertical:hover {
	background-color: #E0E0E0;
	color: blue;
}

ul.mainlevel-son-of-suckerfish-vertical .expanded {
	display: block;
	background-image: url("../images/arrow_down.gif");
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
}

ul.mainlevel-son-of-suckerfish-vertical ul .expanded {
	background-image: url("../images/arrow_right.gif");
}


/** customize style / layout here */

a.mainlevel-son-of-suckerfish-vertical, a.mainlevel_active-son-of-suckerfish-vertical, a.mainlevel_current-son-of-suckerfish-vertical, span.mainlevel-son-of-suckerfish-vertical,
a.mainlevel-son-of-suckerfish-vertical:link, a.mainlevel_active-son-of-suckerfish-vertical:link, a.mainlevel_current-son-of-suckerfish-vertical:link,
a.mainlevel-son-of-suckerfish-vertical:visited, a.mainlevel_active-son-of-suckerfish-vertical:visited, a.mainlevel_current-son-of-suckerfish-vertical:visited,
a.mainlevel-son-of-suckerfish-vertical:hover, a.mainlevel_active-son-of-suckerfish-vertical:hover, a.mainlevel_current-son-of-suckerfish-vertical:hover,
a.sublevel-son-of-suckerfish-vertical, a.sublevel_active-son-of-suckerfish-vertical, a.sublevel_current-son-of-suckerfish-vertical, span.sublevel-son-of-suckerfish-vertical,
a.sublevel-son-of-suckerfish-vertical:link, a.sublevel_active-son-of-suckerfish-vertical:link, a.sublevel_current-son-of-suckerfish-vertical:link,
a.sublevel-son-of-suckerfish-vertical:visited, a.sublevel_active-son-of-suckerfish-vertical:visited, a.sublevel_current-son-of-suckerfish-vertical:visited,
a.sublevel-son-of-suckerfish-vertical:hover, a.sublevel_active-son-of-suckerfish-vertical:hover, a.sublevel_current-son-of-suckerfish-vertical:hover {
	font-weight: normal;
	font-size: 100%;
	text-align: left;
	text-decoration: none;
	display: block;
	border: 1px solid silver;
	padding: 0.3em 0.5em 0.3em 0.5em;	/* top, right, bottom, left */
}

a.mainlevel-son-of-suckerfish-vertical, a.mainlevel_active-son-of-suckerfish-vertical, a.mainlevel_current-son-of-suckerfish-vertical, span.mainlevel-son-of-suckerfish-vertical {
}

a.sublevel-son-of-suckerfish-vertical, a.sublevel_active-son-of-suckerfish-vertical, a.sublevel_current-son-of-suckerfish-vertical, span.sublevel-son-of-suckerfish-vertical {
	font-size: 90%;
	border-top: none;
	height: 1%;	/* this is required for the IE to cause the "hasLayout" property and make the whole anchor clickable - "Holly Hack" */
}

#active_menu-son-of-suckerfish-vertical,
a.mainlevel_active-son-of-suckerfish-vertical, a.mainlevel_current-son-of-suckerfish-vertical,
a.mainlevel_active-son-of-suckerfish-vertical:link, a.mainlevel_current-son-of-suckerfish-vertical:link,
a.mainlevel_active-son-of-suckerfish-vertical:visited, a.mainlevel_current-son-of-suckerfish-vertical:visited,
a.mainlevel_active-son-of-suckerfish-vertical:hover, a.mainlevel_current-son-of-suckerfish-vertical:hover,
a.sublevel_active-son-of-suckerfish-vertical, a.sublevel_current-son-of-suckerfish-vertical,
a.sublevel_active-son-of-suckerfish-vertical:link, a.sublevel_current-son-of-suckerfish-vertical:link,
a.sublevel_active-son-of-suckerfish-vertical:visited, a.sublevel_current-son-of-suckerfish-vertical:visited,
a.sublevel_active-son-of-suckerfish-vertical:hover, a.sublevel_current-son-of-suckerfish-vertical:hover {
	font-weight: bold;
}

ul.mainlevel-son-of-suckerfish-vertical, .mainlevel-son-of-suckerfish-vertical ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	z-index: 100;
}

ul.mainlevel-son-of-suckerfish-vertical li {
	padding: 0;
	margin: 0;
	background: none;
	float: left;
}

ul.mainlevel-son-of-suckerfish-vertical li li {
	position: relative;
	display: block;
	width: 10em;
}


ul.mainlevel-son-of-suckerfish-vertical ul {
	display: block;
	position: absolute;
	left: -999em;
	margin: -0.2em 0 0 0em;
	width: auto;
	height: auto;
	z-index: 101;
}

ul.mainlevel-son-of-suckerfish-vertical li li ul {
	margin: -1.8em 0 0 10em;
	z-index: 102;
}


/** IE7.0 workaround */
ul.mainlevel-son-of-suckerfish-vertical li:hover, ul.mainlevel-son-of-suckerfish-vertical li.hover {
	position: static;
}


/** general on-mouse-over display */

ul.mainlevel-son-of-suckerfish-vertical li:hover ul,
ul.mainlevel-son-of-suckerfish-vertical li.hover ul {
	left: auto;
}

ul.mainlevel-son-of-suckerfish-vertical li:hover ul ul,
ul.mainlevel-son-of-suckerfish-vertical li.hover ul ul {
	left: -999em;
}

ul.mainlevel-son-of-suckerfish-vertical li:hover ul li:hover ul,
ul.mainlevel-son-of-suckerfish-vertical li.hover ul li.hover ul {
	left: auto;
}


ul.mainlevel-son-of-suckerfish-vertical, ul.mainlevel-son-of-suckerfish-vertical li li {
	clear: left;
}

/** separator */
span.mainlevel-son-of-suckerfish-vertical, span.sublevel-son-of-suckerfish-vertical {
	display: block;
	width: 1em;
	border-width: 0px;
	margin-left: 1em;
	padding: 0;
	padding-top: 1px;
}

/** IE5.0/win workaround: the ">" is handled like a "," */
ul.mainlevel-son-of-suckerfish-vertical > ul.mainlevel-son-of-suckerfish-vertical {
	position: absolute;
	top: 5em;	/* change the absolute position for IE5.0 here */
}
ul.mainlevel-son-of-suckerfish-vertical > ul.mainlevel-son-of-suckerfish-vertical li.hover ul {
	margin: 0.1em 0 0 0em;	/* top, right, bottom, left */
}
ul.mainlevel-son-of-suckerfish-vertical > ul.mainlevel-son-of-suckerfish-vertical li.hover ul ul {
	margin: -1.6em 0 0 10em;	/* top, right, bottom, left */
}

/* Dmitry Dolinin */

/* Reset buttons border. It's important for input and button tags. 
 * border-collapse should be separate for shadow in IE. 
 */
.dwa-button
{
   border-collapse: separate;
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;
   background: #E8E8E8;
   border:1px solid #2352A4 !important;
   padding:0 7px;
   margin:0 auto;
   height:22px;
}

a.dwa-button,
a.dwa-button:link,
a:link.dwa-button:link,
body a.dwa-button:link,
a.dwa-button:visited,
body a.dwa-button:visited,
input.dwa-button,
button.dwa-button
{
   text-decoration: none;
   font-size: 13px;
   font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   text-shadow: 0 1px 0 rgb(255, 255, 255);
   position:relative;
   display: inline-block;
   vertical-align: middle;
   white-space: nowrap;
   text-align: center;
   color: #003D7A;
   margin: 0 5px 0 0 !important;
   overflow: visible;
   cursor: pointer;
   text-indent: 0;
   line-height: 22px;
   -webkit-box-sizing: content-box;
   -moz-box-sizing: content-box;
   box-sizing: content-box;
}

.dwa-button img
{
   margin: 0;
   vertical-align: middle;
}

.firefox2 .dwa-button
{
   display: block;
   float: left;
}

input.dwa-button
{
   float: none !important;
}

.dwa-button.active, .dwa-button.active:hover
{
   background: #DDF0F8;
   border:1px solid #204C97;
   padding:0 7px;
   margin:0 auto;
}
.dwa-button.active, .dwa-button.active:hover {
   color: #003366 !important;
}

.dwa-button.hover, .dwa-button:hover
{
   background: #DDF0F8;
   border:1px solid #204C97;
   padding:0 7px;
   margin:0 auto;
}
.dwa-button.hover, .dwa-button:hover {
   color: #11435A !important;
} 

@font-face {
    font-family: "Socionic";
    src: url("http://socionics.ru/templates/socionika/fonts/Socionic.eot");
    src: url("http://socionics.ru/templates/socionika/fonts/Socionic.eot?#iefix") format("embedded-opentype"),
         url("http://socionics.ru/templates/socionika/fonts/Socionic.woff") format("woff"),
         url("http://socionics.ru/templates/socionika/fonts/Socionic.ttf") format("truetype"),
         url("http://socionics.ru/templates/socionika/fonts/Socionic.svg#JournalRegular") format("svg");
    font-weight: normal;
    font-style: normal;
}

.ssil2
{
	color: #9eacb9 !important;
	text-decoration: none;
}
.ssil2 a
{
	color: #9eacb9 !important;
	text-decoration: none;
}
.ssil2 a:visited
{
	color: #9eacb9 !important;
	text-decoration: none;
}
.string {
font-size: 0pt;
}
.ssil2 a:link
{
	color: #9eacb9 !important;
	text-decoration: none;
}
.ssil2 a:hover
{
	color: #9eacb9 !important;
	text-decoration: none;
}